.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
	border-top: 18px solid #ffffff;
    color: #8dc63f;
    background-color: #0b9444;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 1.2rem;
	font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 20px 15px;
    opacity: 1;
}

.sprocket-tabs.layout-top .sprocket-tabs-panels {
    margin-top: -15px;
}

.quicksixbar {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 125%;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: -12px;
}

.img_caption {
	font-weight: bold;
	font-size: 90%;
	text-align: center;
}

.rtlogoimg {
	width: 100%;
}

.img-intro-left, .img-fulltext-left {
	width: 100%;
}

.img_caption.none {
	width: inherit !important;
}

.calltoactions {
	font-size: 1.2rem;
	color:#ffffff;
}

.calltoactions a:hover {
	font-size: 1.6rem;
	color:#8dc63f;
}

.sprocket-lists-modern-title {
    position: relative;
    padding: 5px 0 5px 0 !important;
    font-size: 1.6em !important;
    line-height: 1.4em !important;
    margin: 0 !important;
    border-radius: 5px;
    cursor: pointer;
}

.sprocket-tables-title {
    font-size: 2em;
    font-weight: bold;
}

.sprocket-strips-s-nav {
    display: none;
    width: 100%;
    padding: 5px;
}

.readon {
	margin-bottom:2px;
}

.btnCal {
    padding-left: 8px;
    padding-right: 8px;
}

.sprocket-tables-price {
    font-size: 1.6em;
    font-weight: bold;
    padding: 20px 15px;
}

div.formBody {
    display: block;
    float: left;
    padding: 5px;
	text-align: justify;
}

.layout-bottom .sprocket-tabs-panels {
    margin-bottom: 3% !important;
    min-height: 250px;
}